# ACE_SSL_Asynch_Stream_Accessor Struct Reference

List of all members.

## Static Public Member Functions

int | read (ACE_SSL_Asynch_Stream *stream, char *buf, size_t len, int &errval)
int | write (ACE_SSL_Asynch_Stream *stream, const char *buf, size_t len, int &errval)

## Member Function Documentation

int ACE_SSL_Asynch_Stream_Accessor::read | ( | ACE_SSL_Asynch_Stream * | stream,
|  | char * | buf,
|  | size_t | len,
|  | int & | errval
| ) | `[inline, static]`

int ACE_SSL_Asynch_Stream_Accessor::write | ( | ACE_SSL_Asynch_Stream * | stream,
|  | const char * | buf,
|  | size_t | len,
|  | int & | errval
| ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- SSL_Asynch_BIO.cpp